Subject: Bug#4388: emacs mail-mode fails RFC822 section 3.4.7

From: Richard Kettlewell <[email-masked]>
Date: Tue, 3 Sep 96 10:07:18 +0100 (BST)

Package: emacs
Version: 19.34-2

I'm using Emacs under X and font-lock mode is turned on.  If you write
`cc:' or `Cc:' in the headers it appears in black (or the default
face); however if you write `CC:' then it appears in purple.

However, RFC822 headers are case-independent, so it should be the same
colour independent of letter case.

-- 
Richard Kettlewell  [email-masked]  [email-masked]
                           http://www.elmail.co.uk/staff/richard/